package com.mx.dla.dda.contrato.minimum.dtos;

import java.io.Serializable;

import org.apache.commons.lang3.builder.ToStringBuilder;



public class MinimunDTO implements Serializable{

	private static final long serialVersionUID = 1L;	
	
	private Long idMinimun;
	private Long idContrato;
	private Long idPais;
	private Long idRealese;
	private Long idFormato;
	private Long monto;
	
	public Long getIdMinimun() {
		return idMinimun;
	}
	public void setIdMinimun(Long idMinimun) {
		this.idMinimun = idMinimun;
	}
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public Long getIdPais() {
		return idPais;
	}
	public void setIdPais(Long idPais) {
		this.idPais = idPais;
	}
	public Long getIdRealese() {
		return idRealese;
	}
	public void setIdRealese(Long idRealese) {
		this.idRealese = idRealese;
	}
	public Long getIdFormato() {
		return idFormato;
	}
	public void setIdFormato(Long idFormato) {
		this.idFormato = idFormato;
	}
	public Long getMonto() {
		return monto;
	}
	public void setMonto(Long monto) {
		this.monto = monto;
	}

	@Override
	public String toString() {
		return "MinimunDTO ["+ToStringBuilder.reflectionToString(this)+"]";
	}

}